proflat

Questions fréquemment posées

[3.1.x] Recent Topics 2.1.3 pour proflat 1.1.0

Adaptation de l'extension Recent Topics 2.1.3 au style proflat 1.1.0

Prérequis :
Installez l'extension Recent Topics 2.1.3.

Installation :
Désactivez l'extension Recent Topics.
Copiez le contenu de l'archive si-dessous dans le répertoire ext\ de votre installation.
Activez l'extension Recent Topics.

Téléchargement :
Sajaki_recent_topics_2-1-3_proflat-1-1-0.zip
(9.38 Kio) Téléchargé 35 fois

Connexion  •  M’enregistrer